User Tools

Site Tools


Cartika Hosting

Cartika Hosting runs Plesk for their shared hosting accounts. You may not know you're on Cartika as they have many resellers. The same may apply for other H-Sphere Plesk accounts.

GetSimple installs and runs fine if you're on the “new” PHP module, but does not install with the old module. So, if you've had your account for a while, you might not be able to just install and go. The “new” PHP module is identified as:

PHP Mode: php_php5 (php_fastcgi5)


PHP Mode: php_fastcgi5

You will find this in the “Web Service” page of your domain, in a section titled either “PHP” or “PHP Advanced”. You may have to disable one of the PHP sections and enable the other one in order to set the desired PHP Mode.

Cartika, by default, has a ModSecurity rule enabled that breaks submits on the Components page. When trying to save changes to a component, you may receive this message:

Error 403: Forbidden

Your PHP settings have been disabled by an H-Sphere administrator.

Don't be fooled, the message does not appear when saving pages, only components. If you receive this error, open a support ticket, explain that ModSecurity is breaking, and ask if they will whitelist it.

installation/cartika.txt · Last modified: 2013/04/19 15:04 (external edit)